/* Adjusting top nav items alignment for Lato */
.c-menu__link-icon { top: 0px; font-size: 13px; }
.c-childmenu__link { padding: 16px 15px 16px; }


/* Form Styling */
.userformsgroup { display: block; border: none; padding: 10px 0px 20px; margin: none; }
.userformsgroup legend { font-weight: 500; color: #0699FF; font-size: 1.4rem; display: block; width: 100%; padding: 0px 0px 10px; border-bottom: 1px solid rgba(0,0,0,0.2);  }

/* Coloured UL */
.c-ul li:before { color: #98CB03; }

/* UL bottom margin fix */
.main-content ul { margin-bottom: 1.5625rem !important; }

/* Embedded OL Margin Fix  */
ol li ol { margin-top: 12px; margin-bottom: 6px; }

/* Hover Icon Effect */
.b-icon__grid-main a { -webkit-transition: all 200ms ease-in-out; -o-transition: all 200ms ease-in-out; transition: all 200ms ease-in-out; }
.b-icon__grid-main a:hover { transform: scale(1.1); }

/* Custom HR */
hr { min-width: 180px; max-width: 180px; height: 6px; border-radius: 2px; background-image: radial-gradient(circle at 0 0, #059998, #98CB03); border: none !important; margin: 40px 0px; }

/* Service Page Styling */
.c-wide-tiles__title { font-weight: 700; font-size: 1.3rem; }
.c-wide-tiles { border-radius: 12px; }
.c-wide-tiles__icon img { border-radius: 10px; box-shadow: 0px 8px 20px rgba(0,0,0,0.1); }

/* Icon Block Styling */
.b-icon__icon-image { max-height: 100px; }